## haskell-dec 0.0.3

=== debian/changelog ===
haskell-dec (0.0.3-4build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:35:50 +0000

haskell-dec (0.0.3-4build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 13:57:38 +0100

haskell-dec (0.0.3-4) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:35:29 -0400

haskell-dec (0.0.3-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 11:17:49 -0400

haskell-dec (0.0.3-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 29 Oct 2019 13:21:18 +0200

haskell-dec (0.0.3-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 23 Aug 2019 18:34:53 -0400
