## haskell-dec 0.0.4

=== debian/changelog ===
haskell-dec (0.0.4-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:34:53 +0000

haskell-dec (0.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 20:27:32 -0400
