=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: haskell-dec
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
+ libghc-boring-dev (>= 0.2),
+ libghc-boring-dev (<< 0.3),
+ libghc-boring-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
+ libghc-boring-doc,
+Standards-Version: 4.6.2
 Homepage: https://github.com/phadej/vec
 X-Description: decidable propositions
  This package provides a Dec type for decidable (nullary) relations.
