## haskell-dec 0.0.6

=== debian/changelog ===
haskell-dec (0.0.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 19 Sep 2024 11:07:05 -0400
