=== debian/control ===
--- 
+++ 
@@ -8,13 +8,15 @@
  cdbs,
  ghc (>= 9.4),
  ghc-prof,
- libghc-boring-dev (>= 0.2),
+ libghc-boring-dev (>= 0.2.2),
  libghc-boring-dev (<< 0.3),
  libghc-boring-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-boring-doc,
-Standards-Version: 4.6.2
-Homepage: https://github.com/phadej/vec
+Standards-Version: 4.7.0
+Homepage: https://github.com/phadej/dec
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dec
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dec]
 X-Description: decidable propositions
  This package provides a Dec type for decidable (nullary) relations.
